@font-face {
  font-family: "Modestocond";
  src:
          url("/fonts/modestocond-bold.otf") format("opentype");
}

@font-face {
  font-family: "BeaufortHeavy";
  src:
          url("/fonts/BeauHeav.otf") format("opentype");
}

body {
  font-size: 18px;
  background: url('/images/red-bkg-web2.gif');
  background-size: cover;
  margin: 0;
  color: #ECDBB2;
  font-family: adobe-jenson-pro, serif;
}

footer, header {
  padding: 15px;
  background: rgba(0, 0, 0,.25);
}

header {
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 10;
}

header .wendys-logo {
  height: 33px;
}

header .cameo {
  display: flex;
  align-items: center;
}

header .cameo .seperator {
  height: 100%;
  width: 1px;
  display: block;
  background: #F8EED6;
  position: relative;
  margin-left: 5px;
  margin-right: 2px;
}

header .fol-logo {
  height: 33px;
}

.nav {
  flex-grow: 1;
  text-align: right;
}

.nav .expander {
  border: 0;
  width: 57px;
  height: 34px;
  transform: scale3d(.75, .75, .75);
  background: url('/images/hamburger-menu.png');
}
.nav ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
  background: rgba(0, 0, 0, .75);
}

.nav ul li {
  padding: 0;
  margin: 0;
  text-align: center;
  padding: 6px 0;
}

.nav a {
  color: #fff;
  border: 4px solid #B23227;
  text-transform: uppercase;
  width: 80%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  padding: 5px 0;
  padding-top: 10px;
  font-family: BeaufortHeavy;
  position: relative;
}

.nav a::before {
  display: block;
  content: ' ';
  width: 32px;
  height: 27px;
  background: url(/images/baconator_hammer.png);
  background-size: contain;
  position: absolute;
  left: 15px;
  top: 4px;
  background-repeat: no-repeat;
}

.nav a.new-to-this::before {
  background-image: url(/images/baconator_hammer.png);
}
.nav a.roll-dice::before {
  background-image: url(/images/die-tiny.png);
  width: 25px;
}

.nav  a:hover,
.nav  a.colored {
  background: url(/images/cta-bg.png);
  background-size: cover;
  border-color: transparent;
  padding-top: 13px;
  padding-bottom: 9px;
  padding-left: 56px;
  padding-right: 13px;
  color: #A61F25;
}

.nav a.order::before {
  background-image: url(/images/baconatorsticker.png);
}

.nav.expanded ul {
  display: block;
  position: absolute;
  top: 52px;
  left: 0;
  right: 0;
}

footer {
  text-align: center;
}

footer img {
  height: 15px;
}

footer .social a {
  padding: 0 10px;
}

footer a {
  font-family: BeaufortHeavy;
}

footer ul { list-style: none; margin: 0; padding: 0}
footer li { display: inline; color: #D8D8D8; }
footer li a {
  color: #D8D8D8;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 10px;
  margin-right: 18px;
}

footer .footer-nav ul {
  display: flex;
}

footer .footer-nav ul li {
  flex-grow: 1;
}

footer .footer-nav ul li a {
  margin-right: 0;
}

main {
  padding-top: 70px;
}

.main-content {
  padding: 30px 0;
  padding-top: 0;
}


.main-inner {
  padding: 20px;
  padding-bottom: 0;
}

.horizontal-rule {
  display: none;
  content: ' ';
  width: 50%;
  height: 10px;
  border-top: 4px solid #660000;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 5px;
}

.cta-container {
  padding-bottom: 10px;
}

.book-cover-img {
  width: calc(100% + 20px);
  margin-left: -10px;
}

.cta-container {
  padding-left: 20px;
  padding-right: 20px;
}


.cta {
  background: url('/images/cta-bg.png');
  color: #A61F25;
  font-family: Modestocond;
  padding: 20px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-size: 37px;
  text-decoration: none;
  margin-top: 15px;
}

.cream .cta {
  background: url('/images/red-bkg-web2.gif');
  background-size: cover;
  color: #FDD9A6;
  display: inline-block;
}

h2, h1 {
  font-size: 30px;
  font-family: Modestocond;
  text-align: center;
  position: relative;
  margin-top: 5px;
  margin-bottom: 5px;
}

h2, h1 .pre-title {
  font-size: 10px;
  text-transform: uppercase;
  border-top: 1px solid #ECDBB2;
  border-bottom: 1px solid #ECDBB2;
  font-family: BeaufortHeavy;
  padding-top: 2px;
  top: -5px;
  position: relative;
  margin-right: 5px;
}

h1.pre-title {
  font-family: BeaufortHeavy;
}

p {
  color: #ECDBB2;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: adobe-jenson-pro, serif;
  font-weight: 400;
  font-style: normal;
}

.home .text-container p {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

.new-game {
  padding: 0;
}

.new-game section {
  background: url('/images/red-bkg-web2.gif');
  background-size: cover;
  padding-bottom: 405px;
  padding-top: 100px;
}

.new-game section.world {
  padding-bottom: 565px;
  position: relative;
}

.new-game section:first-child {
  padding-top: 50px;
}

.new-game img {
  width: 100%;
  position: absolute;
  z-index: 5;
}

.new-game .world .img-container img {
  bottom: -318px;
}

.new-game .ready-to-play {
  padding-bottom: 0;
}

.new-game .ready-to-play .copy {
  text-align: right;
}

.new-game p {
  padding: 0 40px;
}

h3 {
  font-family: BeaufortHeavy;
}

hr {
  background: #ECDBB2;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ECDBB2;
  margin: 1em 0;
  padding: 0;
  width: 25%;
  margin-left: auto;
  margin-right: auto;
}

.new-game h3 {
  width: 80px;
  display: inline-block;
  color: #B23227;
  border-top: 4px solid #B23227;
  border-bottom: 4px solid #B23227;
  margin-bottom: 150px;
  text-transform: uppercase;
}

.new-game .cream {
  background: #fff;
  background-image: url('/images/cream-background.jpg');
}

.new-game .cream h2,
.new-game .cream h1 {
  color: #B23227;
}

.new-game .cream p {
  color: #000;
}

.new-game section h1 {
  margin-bottom: 18px;
}


.new-game section h1,
.new-game section h2 {
  position: relative;
}

.new-game section h2:before,
.new-game section h1:before,
.new-game section h2:after,
.new-game section h1:after {
  display: block;
  width: 21%;
  height: 2px;
  background: #ECDBB2;
  content: ' ';
  top: 17px;
  right: 40px;
  position: absolute;
}

.new-game section h2:before,
.new-game section h1:before {
  left: 40px;
  right: auto;
}

.new-game section.cream h2:before,
.new-game section.cream h1:before,
.new-game section.cream h2:after,
.new-game section.cream h1:after {
  background: #B23227;
}

.new-game section.world  {
  padding-bottom: 550px;
}

.gtb {
  background: #fff;
  background-image: none;
  position: relative;
}

.gtb::after {
  content: "";
  background: url('/images/cream-background.jpg');
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

.gtb .modal {
  display: none;
  background-color: rgb(178, 50, 39);
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.gtb.modal-open .modal {
  display: flex;
  justify-content: center;
}

.gtb.modal-open .gutter .nav {
  display: none;
}

.gtb .modal .close-modal {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  position: absolute;
  right: 40px;
  top: 120px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 14px;
  border: 1px solid #ECDBB2;
  padding: 0 10px 14px;
  border-radius: 50px;
  line-height: 1;
}

.gtb .modal .close-modal::after {
  display: inline-block;
  content: "\00d7";
  color: #FDD9A6;
  font-size: 35px;
  padding-left: 6px;
  transform: translateY(3px);
}

.gtb .modal .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 999px;
  margin-top: 300px;
}

.gtb .modal .content .copy {
  margin: 0 30px 20px;
}

.gtb .modal .content .copy h2 {
  color: #fff;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 30px;
  margin-bottom: 16px;
  line-height: 1;
  border: 0;
}

.gtb .modal .content .copy p {
  color: #fff;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 18px;
  line-height: 1;
}

.gtb .modal form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 20px;
}

.gtb .modal form .honeypot {
  visibility: hidden;
  height: 0;
  width: 100%;
  padding: 0;
  margin: 0;
}

.gtb .modal form .group {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-start;
  flex: 0 1 100%;
  margin-bottom: 30px;
  position: relative;
}

.gtb .modal form .group.full {
  flex: 0 1 100%;
}

.gtb .modal form .legal {
  margin-bottom: 30px;
}

.gtb .modal form .legal label {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.gtb .modal form .legal input {
  opacity: 0;
}

.gtb .modal form .legal .checkbox-custom {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: white;
  border-radius: 5px;
}

.gtb .modal form .legal .checkbox-custom::after {
  position: absolute;
  content: '';
  top: 12px;
  left: 12px;
  height: 0;
  width: 0;
  border-radius: 5px;
  border: solid #252525;
  border-width: 0 3px 3px 0;
  transform: rotate(0deg) scale(0);
  opacity: 1;
}

.gtb .modal form .legal input:checked ~ .checkbox-custom {
  opacity: 1;
  transform: rotate(0deg) scale(1);
}

.gtb .modal form .legal input:checked ~ .checkbox-custom::after {
  position: absolute;
  content: '';
  top: 3px;
  left: 8px;
  height: 12px;
  width: 6px;
  border-radius: 0;
  border-width: 0 2px 2px 0;
  background-color: transparent;
  transform: rotate(45deg) scale(1);
  opacity: 1;
}

.gtb .modal form .legal .checkbox-copy {
  font-family: adobe-jenson-pro, serif;
  font-size: 16px;
  display: inline-block;
  color: #ECDBB2;
  margin-left: 15px;
  line-height: 1;
}

.gtb .modal form .group input,
.gtb .modal form .btn-submit {
  width: 100%;
  line-height: 30px;
  border-radius: 10px;
  height: 60px;
  font-family: adobe-jenson-pro, serif;
  font-size: 26px;
  padding: 16px 16px 0;
  border: 0;
  box-sizing: border-box;
  background-color: #fff;
}

.gtb .modal form .btn-submit {
  background-color: #ECDBB2;
  color: #252525;
  padding: 0;
  text-transform: uppercase;
  padding-top: 6px;
  font-weight: bold;
  cursor: pointer;
  width: 50%;
  margin: 0 auto;
}

.gtb .modal form .btn-submit:disabled {
  background-color: #cdcdcd;
  color: #898989;
  cursor: default;
  pointer-events: none;
}

.gtb .modal form .group label {
  position: absolute;
  top: 25px;
  left: 17px;
  color: #252525;
  display: inline-block;
  font-family: adobe-jenson-pro, serif;
  font-size: 26px;
  opacity: .5;
}

.gtb .modal form .group label.input-focus {
  top: 8px;
  font-size: 14px;
  opacity: .9;
}

.gtb footer,
.gtb header {
  background: rgb(178, 50, 39);
}

.gtb .nav a:not(.colored) {
  border-color: #FDD9A6;
}

.gtb .nav a:hover {
  border-color: transparent;
}

.gtb .main-inner {
  display: flex;
  flex-direction: column;
  margin: 30px 0 60px 0;
}

.gtb .half-page {
  flex: 0 1 90%;
  display: flex;
}

.gtb .main-first {
  display: flex;
  flex-direction: column;
  margin-bottom: 42px;
}

.gtb .main-first .img-container {
  margin-bottom: 20px;
}

.gtb .main-first  .img-container img {
  height: auto;
  width: 100%;
}

.gtb .main-first .img-selector {
  display: flex;
  justify-content: space-between;
}

.gtb .main-first .img-selector img {
  width: auto;
  height: 100%;
  cursor: pointer;
  overflow: hidden;
}

.gtb .main-second {
  display: flex;
  flex-direction: column;
  text-align: left;
}

.gtb h1,
.gtb .main-second span,
.gtb .main-second p,
.gtb .main-second td {
  text-align: inherit;
}

.gtb h1 {
  color: #B23227;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 55px;
  margin-bottom: 35px;
  line-height: 1;
}

.gtb .rating {
  align-items: center;
  display: flex;
  margin-bottom: 35px;
}

.gtb .rating ul {
  list-style: none;
  padding: 0;
  margin: 0 30px 0 0;
  display: flex;
}

.gtb .rating ul li {
  background: center / contain no-repeat url('/images/ratings-star.png');
  height: 30px;
  width: 30px;
}

.gtb .rating span {
  color: #252525;
  font-family: BeaufortHeavy, sans-serif;
}

.gtb .main-second .desc-cta {
  display: flex;
  flex-direction: column;
  margin-bottom: 60px;
}

.gtb .main-second p {
  color: #252525;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 24px;
  margin-bottom: 20px;
}

.gtb .main-second button {
  height: 100px;
  width: 300px;
  border-radius: 50px;
  background-color: #B23227;
  cursor: pointer;
  margin-bottom: 54px;
  align-self: center;
}

.gtb .main-second button span {
  color: #FDD9A6;
  font-family: BeaufortHeavy, sans-serif;
  font-size: 30px;
  display: inline-block;
  padding: 8px 0 0;
  height: 30px;
  line-height: 30px;
}

.gtb .main-second button.download-pdf {
  width: 350px;
}

.gtb .main-second table {
  border-spacing: 0;
}

.gtb .main-second tr:nth-child(odd) {
  background-color: rgba(216, 216, 216, .3);
}

.gtb .main-second tr td {
  width: 50%;
}

.gtb .main-second td span {
  color: #252525;
  display: inline-block;
  padding: 10px;
  font-family: adobe-jenson-pro, serif;
  font-size: 24px;
}

.gtb h1.books,
.gtb h1.no-books {
  display: none;
}

.gtb .rating {
  display: none;
}

.gtb .order-now,
.gtb .dowload-pdf {
  display: none;
}

.gtb .main-second p.books,
.gtb .main-second p.no-books {
  display: none;
}

.gtb.books h1.books {
  display: block;
}

.gtb.books h1.no-books {
  display: none;
}

.gtb.no-books h1.books {
  display: none;
}

.gtb.no-books h1.no-books {
  display: block;
}

.gtb.books .rating {
  display: block;
}

.gtb.no-books .rating {
  display: none;
}

.gtb.books .dowload-pdf {
  display: none;
}

.gtb.no-books .dowload-pdf {
  display: block;
}

.gtb.books .main-second p.books {
  display: block;
}

.gtb.books .main-second p.no-books {
  display: none;
}

.gtb.no-books .main-second p.books {
  display: none;
}

.gtb.no-books .main-second p.no-books {
  display: block;
}

.dice {
  margin-top: 35px;
}

.dice .row {
  text-align: center;
}

.dice .row button {
  background: transparent;
  border: 0;
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 20px;
  color: #B23227;
}

.dice-roller .results {
  width: 80%;
  height: calc(100vw * .6);
  border: 4px solid #FDD9A6;
  margin-left: auto;
  margin-right: auto;
  border-radius: 21px;
}

.dice .row .four {
  background-image: url('/images/4.png');
}
.dice .row .six {
  background-image: url('/images/6.png');
}
.dice .row .eight {
  background-image: url('/images/8.png');
}
.dice .row .ten {
  background-image: url('/images/10.png');
}
.dice .row .twelve {
  background-image: url('/images/12.png');
}
.dice .row .twenty {
  background-image: url('/images/20.png');
}

.dice-roller h2 {
  border: 0;
}

.dice-roller .current {
  text-align: center;
  font-size: 115px;
  line-height: 100px;
  height:  100px;
  color: #FDD9A6;
}

.dice-roller .results .log {
  padding-bottom: 5px;
}

.dice-roller .results .log ul {
  margin-left: 37%;
  font-size: 12px;
  height: 48px;
}

.dice-roller .results .log ul li {
  display: none;
}

.dice-roller .results .log ul li:nth-last-child(-n+3) {
  display: list-item;
}

.dice-roller .results .buttons {
  text-align: center;
}

.dice-roller .results .buttons button {
  border-radius: 4px;
  border: 1px solid #FDD9A6;
  color: #B23227;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 5px 10px;
}

.plus,
.minus {
  background-image: url(/images/minus.png);
  background-size: cover;
  height: 30px;
  width: 30px;
  top: -4px;
  position: relative;
}

.reset {
  background-image: url(/images/reset.png);
  background-size: cover;
  height: 38px;
  width: 215px;
}

.plus {
  background-image: url(/images/plus.png);
}

.dice-roller .results .buttons button.reset {
  padding-left: 40px;
  padding-right: 40px;
}

.desktop-only {
  display: none;
}

.spicy-copy {
  padding: 25px 22px;
  text-align: center;
}

.spicy-copy .cta {
  font-size: 22px;
  display: inline-block;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
}
.spicy-copy img {
  width: 100%;
}

.spicy-copy img {
  width: 100%;
}

.fol-sig {
  width: 71%;
  max-width: 375px;
  margin-top: 0px;
}

footer .legal p {
  color: white;
  font-size: 9px;
  border-top: 1px solid white;
  padding: 0 10px;
  padding-top: 10px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
  margin-top: 20px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-bottom: 17px;
}

.spicy-img img {
  width: 100%;
}
.spicy-copy img {
  padding-bottom: 25px;
}

.big-cameo {
  width: 100vw;
  height: 541px;
  position: absolute;
  background-image: url(/images/cameo.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: calc(100vh - 200px);
  top: 70px;
  z-index: 0;
}

.main-content {
  position: relative;
}

@media only screen and (min-width: 1000px) {
  .gtb .modal form {
    margin: 0;
  }

  .gtb .modal .close-modal {
    right: 66px;
  }

  .gtb header .fol-logo {
    height: 75px;
  }

  .gtb .nav .expander {
    display: none;
  }

  .gtb .nav ul {
    display: flex;
    background: transparent;
    text-align: right;
    margin-top: 10px;
    justify-content: flex-end;
  }

  .gtb .nav ul li {
    display: flex;
    margin-left: 65px;
  }

  .gtb .nav a {
    padding: 6px 6px;
    padding-left: 55px;
    padding-top: 10px;
  }

  .gtb .nav a::before {
    top: 4px;
  }

  .gtb .nav a:hover:before,
  .gtb .nav a.colored::before {
    top: 7px;
    left: 19px;
  }
}

@media only screen and (min-width: 768px) {
  body {
    position: relative;
    padding-bottom: 53px;
    min-height: calc(100vh  - 75px);
  }

  .big-cameo {
    top: 121px;
  }

  .spicy-copy img {
    width: 560px;
  }

  main {
    min-height: calc(100vh - 182px);
    display: flex;
    justify-content: center;
    min-height: calc(100vh - 165px);
    flex-direction: column;
  }

  .horizontal-rule {
    display: none;
    display: block;
  }

  p {
    font-size: 23px;
  }

  body:not(.gtb) .nav .expander {
    display: none;
  }

  body:not(.gtb) .nav ul li {
    display: inline-block;
    margin-left: 65px;
  }

  body:not(.gtb) .nav a {
    padding: 6px 6px;
    padding-left: 55px;
    padding-top: 10px;
  }

  body:not(.gtb) .nav a::before {
    top: 4px;
  }

  body:not(.gtb) .nav a:hover:before,
  body:not(.gtb) .nav a.colored::before {
    top: 7px;
    left: 19px;
  }

  body:not(.gtb) .nav ul {
    display: block;
    background: transparent;
    text-align: right;
    margin-top: 10px;
  }

  .main-inner {
    padding-top: 0;
  }

  .new-game section,
  .main-content,
  body:not(.gtb) .main-inner,
  body:not(.gtb) footer,
  body:not(.gtb) header {
    padding-left: calc((100vw - 1200px)/2);
    padding-right: calc((100vw - 1200px)/2);
  }

  footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: row-reverse;
  }

  footer > div {
    width: 50%;
  }

  footer .footer-nav {
    text-align: left;
  }

  footer .footer-nav li {
    padding-right: 40px;
    margin: 0;
  }

  footer .footer-nav li a {
    margin: 0;
  }


  footer .social {
    text-align: right;
    width: 244px;
  }

  footer .legal p {
    font-size: 9px;
    padding: 0;
    border: 0;
  }

  header .wendys-logo {
    height: 75px;
  }

  body:not(.gtb) header .fol-logo {
    height: 75px;
  }

  .main-content {
    display: flex;
    margin-left: auto;
    margin-right: auto;
  }

  .main-inner.home {
    display: flex;
  }

  .home .main-content {
    padding: 0;
    justify-content: center;
  }

  main {
    padding-top: 112px;
  }

  .main-content {
    display: flex;
    flex-direction: column;
  }

  h2, h1  {
    font-size: 55px;
  }

  .cta-container {
    order: 2;
  }

  .text-container {
    order: 1;
  }

  .book-cover-img {
    height: 650px;
    width: auto;
    margin-right: 100px;
  }

  .new-game section {
    display: flex;
  }

  .new-game img {
    width: 50vw;
    max-width: 640px;
  }

  .main-content.new-game {
    padding: 0;
  }

  .new-game section {
    padding-bottom: 0;
    margin-bottom: -70px;
  }

  .new-game img {
    position: relative;
  }

  .new-game section:nth-child(odd) {
    flex-direction: row-reverse;
  }

  .dice-roller {
    flex-direction: row;
  }

  .dice-roller .results {
    height: auto;
    max-width: 380px;
    width: 380px;
    border-width: 5px;
    height: 430px;
  }

  .dice {
    margin-left: 52px;
    margin-right: 52px;
  }

  .dice .row {
    display: flex;
  }

  .dice .row button {
    width: 121px;
    font-size: 30px;
    height: 115px;
    background-size: contain;
  }

  .dice .row .four {
  }
  .dice .row .six {
  }
  .dice .row .eight {
    width: 100px;
  }
  .dice .row .ten {
  }
  .dice .row .twelve {
  }
  .dice .row .twenty {
  }

  .mobile-only {
    display: none;
  }
  .desktop-only {
    display: block;
  }

  .the-game {
    margin-top: -103px;
    padding-top: 153px;
  }

  .the-game .copy {
    margin-top: 5%;
    margin-left: 5%;
  }

  .new-game .characters .img-container {
    margin-top: -162px;
  }

  .new-game .characters .img-container img {
    max-width: 800px;
  }

  .new-game .world .img-container {
    margin-top: -700px;
  }

  .new-game .characters {
    margin-bottom: 0px;
    padding-bottom: 160px;
  }

  .new-game section.world  {
    padding-bottom: 45px;
  }

  .new-game .ready-to-play {
    display: block;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 50px;
  }

  .new-game .ready-to-play .copy {
    text-align: center;
  }

  .new-game .ready-to-play h3 {
    width: 50vw;
    text-align: center;
    font-size: 65px;
    margin-bottom: 50px;
    padding: 15px 0;
    padding-bottom: 8px;
  }


  .new-game section h2:before,
  .new-game section h1:before,
  .new-game section h2:after,
  .new-game section h1:after {
    top: 31px;
  }

  .new-game characters h2:before,
  .new-game characters h1:before,
  .new-game characters h2:after,
  .new-game characters h1:after {
    right: calc(50% - -135px);
    max-width: 70px;
  }

  .gtb .main-inner {
    /*align-items: center;*/
  }

  .gtb .main-inner {
    flex-direction: row;
    justify-content: space-around;
    padding-left: 0;
    padding-right: 0;
    margin-top: 90px;
  }

  .gtb h1 {
    font-size: 80px;
  }

  .gtb .main-second .desc-cta {
    flex-direction: column-reverse;
  }

  .gtb .main-second button {
    margin-bottom: 0;
    align-self: flex-start;
  }

  .gtb .half-page {
    flex: 0 1 45%;
    max-width: 660px;
    min-width: 350px;
  }

  .gtb .modal form .group {
    flex: 0 1 49%;
  }

  .spicy-content {
    display: flex;
    flex-direction: row-reverse;
  }

  h2, h1 .pre-title {
    font-size: 20px;
    top: -10px;
  }

  .cta-container {
    text-align: center;
  }

  .cta {
    padding: 11px 20px;
    font-size: 47px;
    display: inline-block;
  }

  .new-game section:first-child {
    padding-top: 103px;
  }

  .dice-roller .results .log ul {
    margin-left: 37%;
    font-size: 22px;
    height: 77px;
    padding-top: 12px;
  }

  .dice-roller .current {
    text-align: center;
    font-size: 200px;
    line-height: 200px;
    height: 200px;
    font-family: BeaufortHeavy;
  }

  .dice-roller .results .buttons button.reset {
    font-size: 20px;
    padding: 7px 55px;
    margin: 0 10px;
  }

  .minus, .plus {
    position: relative;
    top: -1px;
  }

  .home .text-container p {
    width: 80%;
  }

  .fol-sig {
    width: 100%;
    max-width: 375px;
    margin-top: 20px;
  }

  .footer-nav {
    order: 1;
  }

  .spicy-img img {
    width: 615px;
    padding-left: 15px;
  }
}
